2

I'm about to download Xposed Framework sdk21 x86, and looking for an installer file here. But there are so many versions. Are they all stable? Should I just get the latest one? I'm not interested in any experimental features, just maximum stability.

3

Xposed framework developer continuously enhances the framework depending on the bugs reported and improvements suggested (which are quite a few of you follow the development thread at XDA). The latest one is preferred as the developer supports ONLY the latest. Quoting from linked OP

SDK21 is Android 5.0 (Lollipop), SDK22 is Android 5.1 (also Lollipop) and SDK23 is Android 6.0 (Marshmallow). I only support the latest Xposed version!

So, if you have issues you can at least grab his attention for a fix. On the other hand, so called stable ones may out may not work for your device, and when they do work, you don't have the latest enhancements

Please ensure that you double check the version and the first thing to check is that the uninstaller works before loading modules and yes the framework apk should also be the latest- it is in the OP

  • Alright, so I should just get the latest version? – Revetahw Jun 24 '16 at 8:36
  • 1
    Yes, absolutely IMO – beeshyams Jun 24 '16 at 8:39

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.